.slicknav_menu a {
	display: none;
}
nav {
	position: relative;
	z-index: 999;
	border-radius: 10px;
}
.menu {
	clear: both;
	margin: 0 auto;
}
.menu, .menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	position: relative;
	z-index: 99999;
	text-transform: uppercase;
}
.menu a {
	cursor: pointer;
	display: block;
	position: relative;
	text-decoration: none;
	padding: 20px 0px 12px 0;
	font: normal 15px/15px "Questrial", serif;
	color: #ffffff;
	margin: 0 28px !important;
	border-bottom: 6px solid #0f1e6c;
}
 
.menu a:hover, .active {
	border-bottom: 6px solid #38b9fb;
	color: #38b9fb;
}
.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
	margin-top: 0px;
	width: 270px;
	background: #0d3fc3;
}
.menu ul.faq-list {
	width: 130px;
}
.menu li li {
	filter: none;
	background: none;
	text-transform: none;
	border-bottom: 1px solid #6e8cdb;
	border-right: none;
	border-left: none;
	float: none;
}
.menu li li a {
	margin: 0px 0px 0px 0px;
	border-bottom: none;
}
.menu li li:first-child a, .menu li li:last-child a {
	margin: 0;
}
.menu li li a {
	height: auto;
	padding: 10px 14px 10px 30px;
	text-shadow: none;
	text-align: left;
	background: url(../images/aside-list-arrow-hover.png) 10px center no-repeat #0d3fc3;
	color: #ffffff;
	font: normal 14px/14px "Questrial", serif;
}
.menu li li a:hover {
	background: url(../images/aside-list-arrow-hover.png) 10px center no-repeat #0f1e6c;
	color: #ffffff;
}
.menu ul ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
	width: 230px;
}
.menu ul ul ul {
	right: -17em!important;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
}
.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}
.menu:after, .menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.menu, .menu ul {
	min-height: 0;
}
.menu ul, .menu ul ul {
	margin: 0;
	padding: 0;
}
.menu li li a:hover, .menu li li a.active {
	border-bottom: none;
}
.ie8 .menu a {
	padding: 0px 20px;
}
@media \0screen {
.menu a {
}
}
ul.menu > li:hover {
	color: #ffffff;
}
.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}
.menu ul > li + li {
	border-top: 0;
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}
.menu a#responsive_menu_button {
	display: none;
}
.main-nav #responsive_current_menu_item {
	display: none;
}
.js .main-nav .menu {
	display: block;
}
.menu ul {
	margin: 0px;
}
.ie7 .menu li li a {
	min-width: 100%;
}
@media all and (max-width:953px) {
.menu a {
	margin: 0 17px !important;
}
.menu li:first-child a {
	margin: 0 18px 0 0;
}
.menu li:last-child a {
	margin: 0 0 0 18px;
}
}
@media all and (max-width:783px) {
.menu a {
	margin: 0 16px;
}
.menu li:first-child a {
	margin: 0 16px 0 0;
}
.menu li:last-child a {
	margin: 0 0 0 16px;
}
.menu a {
	margin: 0 15px !important;
}
}
@media all and (max-width:753px) {
.menu a {
	margin: 0 7px;
}
.menu li:first-child a {
	margin: 0 5px 0 0;
}
.menu li:last-child a {
	margin: 0 0 0 5px;
}
}
@media all and (max-width:640px) {
.slicknav_menu a {
	display: block;
	background: #0f1e6c;
	color: #ffffff;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	text-align: center;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.slicknav_menu .slicknav_icon {
	float: right;
	margin: -15px 0 0 0;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both;
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	float: right;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
.slicknav_menu {
*zoom:1
}
.slicknav_menu {
	font-size: 16px;
}
.slicknav_btn {
	text-decoration: none;
	color: #1585bc;
}
.slicknav_menu .slicknav_menutxt {
	color: #ffffff;
	font-weight: bold;
}
.slicknav_menu .slicknav_icon-bar {
	background: #ffffff;
}
.slicknav_menu {
	width: 100%;
	float: left;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 0px;
}
.slicknav_nav ul li a {
	padding-left: 20px;
}
.slicknav_nav ul li li a {
	padding-left: 40px;
}
.slicknav_nav .slicknav_item a {
	padding: 5px 20px 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px;
	margin: 0px 5px;
	text-decoration: none;
	color: #fff;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.slicknav_nav a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.menu {
	display: none;
}
.slicknav_menu {
	width: 100%;
}
nav .slicknav_menu ul li {
	width: 100%;
	background: #38b9fb;
	border-bottom: 1px solid #ffffff;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
}
nav .slicknav_menu ul li:hover {
	background: #0f1e6c;
}
nav .slicknav_menu ul li a {
	background: none;
}
}